{
  "_asset_payload": {
    "collection": {
      "href": "http://images-api.nasa.gov/asset/A1Launch",
      "items": [
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~orig.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch.srt"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~large.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~medium.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~mobile.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~preview.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~small.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/metadata.json"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~small_1.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~small_2.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~small_3.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~small.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~small_4.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~small_5.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~thumb_1.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~thumb_2.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~thumb_3.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~thumb.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~thumb_4.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~thumb_5.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~medium_1.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~medium_2.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~medium_3.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~medium.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~medium_4.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~medium_5.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~large_1.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~large_2.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~large_3.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~large.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~large_4.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/A1Launch/A1Launch~large_5.jpg"
        }
      ],
      "version": "1.1"
    }
  },
  "_query": "artemis",
  "_request_url": "https://images-api.nasa.gov/search?q=artemis&media_type=video",
  "data": [
    {
      "center": "MSFC",
      "date_created": "2022-12-08T00:00:00Z",
      "description": "This is a collage of various views during the Artemis launch at Kennedy Space Center.",
      "description_508": "Launch of Artemis I from KSC",
      "keywords": [
        "KSC",
        "Launch",
        "Moon",
        "Artemis",
        "MSFC"
      ],
      "location": "Kennedy Space Center",
      "media_type": "video",
      "nasa_id": "A1Launch",
      "photographer": "Kuner",
      "secondary_creator": "Segovia",
      "title": "Artemis I Launch Collage"
    }
  ],
  "href": "https://images-assets.nasa.gov/video/A1Launch/collection.json",
  "links": [
    {
      "height": 450,
      "href": "https://images-assets.nasa.gov/video/A1Launch/A1Launch~large.jpg",
      "rel": "alternate",
      "render": "image",
      "size": 12000,
      "width": 800
    },
    {
      "height": 225,
      "href": "https://images-assets.nasa.gov/video/A1Launch/A1Launch~medium.jpg",
      "rel": "alternate",
      "render": "image",
      "size": 4400,
      "width": 400
    },
    {
      "height": 112,
      "href": "https://images-assets.nasa.gov/video/A1Launch/A1Launch~small.jpg",
      "rel": "alternate",
      "render": "image",
      "size": 1973,
      "width": 200
    },
    {
      "height": 168,
      "href": "https://images-assets.nasa.gov/video/A1Launch/A1Launch~thumb.jpg",
      "rel": "preview",
      "render": "image",
      "size": 2800,
      "width": 300
    },
    {
      "href": "https://images-assets.nasa.gov/video/A1Launch/A1Launch.srt",
      "rel": "captions"
    }
  ]
}